body{
  padding-top: 51px;
}

/* ng-cloak */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng.ng-cloak {
    display: none;
}
ul{
  list-style: none;
}
a{
  color: #333;
}
a:hover{
  cursor: pointer;
}
ul.simple-post-list .post-image {
  float: left;
  margin-right: 12px;
}
ul.simple-post-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.callout-box{
  background-color: #546489;
  color: #fff;
  padding: 10px 20px;
}
.body-title{
  border: 1px solid #e3e3e3;
  border-left: 5px solid #234383;
  padding: 0 20px 20px;
}
.featured-box{
  border: 1px solid #e3e3e3;
  border-top: 5px solid #234383;
  padding: 0 20px 20px;
}
.breadcrumbs {
position: relative;
border-bottom: 1px solid #E5E5E5;
background-color: #F5F5F5;
}
.breadcrumb{
  margin-bottom: 0;
}
.cart-btn{
  border-radius:0;
}
.navbar {
  border-radius: 0;
  
/*background: #438EB9;
color: #fff;border: 0;*/

}
/* Removed width:auto from navbar-collapse classs; */
.navbar-collapse {
border-top: 0;
box-shadow: none;
}
.navbar .navbar-brand {
/*color: #FFF;
font-size: 24px;
text-shadow: none;
padding-bottom: 10px;*/
}
.form-group-addon{
  padding-left: -20px;
}

.space-16 {height: 16px;}
.space {height: 10px}
.space-4 {height: 4px}


.modal-backdrop.fade.in {display: none !important;}

body .jsRight, body .l-left {z-index: 10}

.custom-links__list {
display: inline-block;
}




.progress-box {
  width: 100%;
  margin: 0px 0;
  height: 20px;
}

.progress-box .percentage-cur .num {
  margin-right: 5px;
}

.progress-box .progress-bar {
  width: 100%;
  height: 12px;
  background: #f2f1f1;
  margin-bottom: 3px;
  border: 1px solid #dfdfdf;
  box-shadow: 0 0 2px #D5D4D4 inset;
  position: relative;
}

.progress-box .progress-bar .inner {
  position: relative;
  width: 0;
  height:100%;
  background: #12BF5B;
}

.progress-bar .inner {
  height: 0;
  width: 0;
  transition: all 1s ease-out;
}

.progress-bar-slider .inner {
  transition: none;
}

.percentage-cur {
  position: absolute;
 left: 50%;
margin-left: -15px;
top: 5px;
z-index: 10;
 }

.progress-bar-slider .inner:after {
  content: " ";
  width: 5px;
  height: 22px;;
  background-color:#ccc;
  position: absolute;
  right: -2px;
  top: -2px;
  border: 1px solid #bbb;
  border-radius: 2px;
  box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
  margin: 0px;
}

.progress-slider {
  opacity: 0;
  width: 100%;
  height: 15px;
  position: absolute;
  top: 0px;
  left: 0px;
  cursor: pointer;
  z-index: 1;
}

@keyframes pulsar {
    0% {
        transform: scale(0);
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

@-webkit-keyframes pulsar {
    0% {
        -webkit-transform: scale(0);
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

.pulsar {
    width: 60px;
    height: 60px;
    margin: 0px;
    position: absolute;
    left: 0px;
    top: 8px;
}
.custom-links .pulsar {top: 1px;}

.pulsar .ring {
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 2px solid #ed7d31;
    box-shadow: inset 0 0 10px 0 #ed7d31;
    border-radius: 50%;
    width: 100%;
    height: 100%;
    margin-top: -50%;
    margin-left: -50%;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.pulsar .ring:nth-child(1) {
    -webkit-animation: pulsar 2s 0s linear infinite;
    animation: pulsar 2s 0s linear infinite;
}

.pulsar .ring:nth-child(2) {
    -webkit-animation: pulsar 2s .5s linear infinite;
    animation: pulsar 2s .5s linear infinite;
}

.pulsar .ring:nth-child(3) {
    -webkit-animation: pulsar 2s 1s linear infinite;
    animation: pulsar 2s 1s linear infinite;
}

.pulsar .ring:nth-child(4) {
    -webkit-animation: pulsar 2s 1.5s linear infinite;
    animation: pulsar 2s 1.5s linear infinite;
}

html, body {height: 100%;}

.custom-links {position: relative;}
.pm-card .media-object {max-width: 100px !important;}
.feed-item__control {margin-top: 10px;}
.pm-card .pm-card__row,
.pm-card .pm-card__row.one-row {display: block !important;}
.hiddenBtn_true .feed-content>div:before {height: 12.7em;}
.hiddenBtn_true .feed-content {padding-top: 4.2em;}
.feed-item:first-child .feed-item__control {/* display: none; */}

.docLinks i {
  padding: 0;
  position: relative;
  top: -2px;
  left: 2px;margin-right: 15px;
  color: rgba(255, 255, 255, 0.2);
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  body {
    background-size: auto 100%; 
  }
}

.custom-links__item.btn {
    text-decoration: none;
    position: relative;
    margin-top: 0px;
}

.custom-links__list a {
    position: relative;
    display: inline-block;
    max-width: 270px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #fff;
    white-space: nowrap;
    
}


.custom-links__list span:nth-last-child(2) a:after {
display: none;
}


.custom-links__list a:hover {
color: #fff;
text-decoration: underline;
}

@keyframes linkColor {
  0 {
     color: orange;
  }
  100% {
     color: #fff;
  }
}

a.newLink {
  animation: linkColor 2s ease;
  animation-fill-mode: both;
  color: orange;
}

.custom-links__list span,
.custom-links__list span + div {display: inline-block; vertical-align: top;}
.custom-links__list span + div {margin-left: 10px;}
.custom-links__list span + div button {margin-top: 0 !important;}

.feed-item__content.textGenerator {
  white-space: pre;
}